@charset "UTF-8";
.blog_news_detail_img img {
  width: 30%;
  height: auto
}

.social-button-syncer li {
  display: inline-block;
  margin: 0 1.4rem 1.4rem 0;
  vertical-align: top
}

@media only print,screen and (min-width:769px) {
  .header_width {
    background-color: #eeeff4;
    padding-bottom: 5%;
    border-bottom: #fff solid .2rem
  }
  .h1_box {
    position: relative;
    top: 3rem
  }
  #second_menu {
    position: absolute;
    top: 2rem;
    left: 50%;
    transform: translate(-50%,0%);
  }
  #second_menu ul li {
    display: inline-block;
    margin-right: 2rem;
    width: 30px;
  }
  #second_menu ul li:hover {
    background-color: #fff;
    border-radius: 4rem;
    -webkit-border-radius: 4rem;
    -ms-border-radius: 4rem;
    -moz-border-radius: 4rem;
    transition: background-color .3s
  }
  #second_menu ul li .visited {
    background-color: #fff;
    border-radius: 4rem
  }
  .fb_iframe_widget span, .hatena-bookmark-button img {
    vertical-align: top!important
  }
  .social-button-syncer li:last-child {
    margin-left: -3em
  }
}

@media only screen and (max-width:768px) {
  .header_wrapper {
    background-color: #eeeff4;
    padding-bottom: 1%;
    border-bottom: #fff solid .2rem
  }
  #second_menu {
    display: none
  }
  .arrow_part {
    overflow: hidden;
    border-top: #eeeff4 solid .2rem;
    padding: 4% 0
  }
  .arrow_text {
    color: #505050;
    width: 25%
  }
  .arrow_text:hover {
    text-decoration: underline
  }
  .arrow_num {
    width: 50%;
    display: inline-block;
    text-align: center
  }
  dl.arrow_part dd:nth-child(3) {
    text-align: right
  }
}